{
    "mpmApp": {
        "communicationEventCDB" : {
            "home": {
                "title": "Communication Event CDBS",
                "createLabel": "Buat Communication Event CDB baru",
                "createOrEditLabel": "Buat atau edit Communication Event CDB",
                "search": "Cari Communication Event CDB"
            },
            "created": "Communication Event CDB dengan id {{ param }} telah dibuat",
            "updated": "Communication Event CDB dengan id {{ param }} telah diperbaharui",
            "deleted": "Communication Event CDB dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Communication Event CDB {{ id }}?"
            },
            "detail": {
                "title": "Communication Event CDB"
            },
            "idOrder": "Id Order",
            "hobby": "Hobby",
            "homeStatus": "Home Status",
            "expenditureOneMonth": "Expenditure One Month",
            "job": "Job",
            "lastEducation": "Last Education",
            "mobilePhoneOwnershipStatus": "Mobile Phone Ownership Status",
            "infoAboutHonda": "Info About Honda",
            "vehicleBrandOwner": "Vehicle Brand Owner",
            "vehicleTypeOwner": "Vehicle Type Owner",
            "buyFor": "Buy For",
            "vehicleUser ": "Vehicle User",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
